/* ---------------------------------------------------------------------------------------------------------- */
	.navbar-toggle 							{ border: none; border-radius: 0; }
	.navrow2 .navbar-toggle .icon-bar 		{ background-color: #000 !important; }

/* ---------------------------------------------------------------------------------------------------------- */
.navrow2 { border-bottom: none; }
.navrow2 
	.navrow1			{ height: 42px; border: 0; font-size: 14px !important; }
	.navrow1 a			{ font-size: 14px; }
	/*.navrow1 a:hover	{ color: #fff !important; }*/

	.navrow2 			{ background-color: #fff; z-index: 900; }
	#mainnavbar 		{ height: inherit; }

	/*#body 			{ min-height: 300px; /*padding-bottom: 30px; }*/

	@media (max-width: 767px) 							{ .navrow2 	{ height:  34px; } footer { height: auto; min-height: 500px; } .navrow1 { min-height: 42px; height: auto; } }
	@media (min-width: 768px) and (max-width: 991px) 	{ .navrow2 	{ height:  78px; } footer { height: 300px; } }
	@media (min-width: 992px) and (max-width: 1199px) 	{ .navrow2 	{ height: 100px; } footer { height: 280px; } }
	@media (min-width: 1200px) 							{ .navrow2 	{ height: 110px; } footer { height: 280px; } }

	.footer-regular  { height: auto !important; }
/* ---------------------------------------------------------------------------------------------------------- */


	.navrow2 .navbar-collapse-row2 > .nav > li > a			{ padding-top: 46px; padding-bottom: 0; /*max-width: 200px; overflow-y: hidden;*/ }

	.navrow2 .navbar-collapse-row2 h6,
	.navrow2 .navbar-collapse-row2 h4			{ margin: 0; padding: 0; font-weight: 700; font-family: 'Brandon Text', 'Proxima Nova', 'Helvetica Neue', Helvetica, Arial, sans-serif; }


	.navrow2 .navbar-collapse-row2 figcaption .overedge_full h6			{ font-family: 'Proxima Nova'; }




	.navrow2 .navbar-collapse-row2 h4+span 		{ font-size: 14px; letter-spacing: -0.03em;  }

	.navrow2 .navbar-collapse-row2 h6 			{ color: #c39961; }

	.navrow2 .navbar-brand 						{ height: auto; }
	@media screen and (min-width: 1200px) {
		.navrow2 .navbar-brand 					{ margin-top: 6px; }
	}
	@media screen and (min-width: 768px) and (max-width: 991px) {
		.navrow2 .navbar-brand 					{ margin-top: 5px; }
	}
	@media screen and (max-width: 767px) {
		.navrow2 .navbar-brand 					{ padding: 6px 15px; }
	}

	.fullwidth .dropdown-menu hr 				{ border-top-color: #474747; } /*#3a3f45*/


/* ---------------------------------------------------------------------------------------------------------- */
	.navrow2 .dropdown.open > a,
	.navrow2 .dropdown .dropdown-menu 			{ background-color: #222222 !important; color: #a4a5a5 !important; font-size: 14px; border-bottom: 2px #fff solid; }
													/*{ background-color: #21262b !important; color: #a8aeb6 !important; font-size: 14px; border-bottom: 2px #fff solid; }*/
	/*.dropdown.open > a 						{ font-size: 16px !important; }*/


	.mainnavbar .dropdown-toggle:active,
	.mainnavbar .dropdown-toggle:focus			{ background-color: #21262b !important; }


	li.dropdown.fullwidth.open a 				{ border-bottom-width: 0 !important; }
	li.dropdown.fullwidth.open h4 				{ color: #fff; }

	.fullwidth .dropdown-toggle 				{ /*border-width: 0 !important;*/ padding-bottom: 22px !important; border-bottom: 0 !important; }

	.dropdown.fullwidth 						{ position: static; }
	.dropdown.fullwidth .dropdown-menu			{ left: 0; right: 0; box-shadow: none; border: 0px; padding: 30px 0; border-radius: 0;  }
	.dropdown.fullwidth .dropdown-menu a 		{ /*color: #a8aeb6;*/ color: #a4a5a5; font-size: 14px; }
	.dropdown.fullwidth .dropdown-menu a:hover 	{ color: #c39961; }
	/* .dropdown.fullwidth .dropdown-menu a.block 	{ display: block; padding: 5px 0px; } */
	.dropdown.fullwidth .dropdown-menu a.block 	{ display: block;  line-height: 1.13em; padding-bottom: 7px; padding-top: 7px; } 


	.dropdown.fullwidth .dropdown-menu h6 		{ margin: 0; padding: 0; padding-top: 8px; padding-bottom: 10px;  font-weight: 700; margin-top: 14px; }




	.dropdown.fullwidth .dropdown-menu [class*="col-"] h6:first-of-type 	{ margin-top: 0; }

	.dropdown.fullwidth .dropdown-menu strong 		{ color: #fff; }


/* ---------------------------------------------------------------------------------------------------------- */

	.separator-right 						{ border-right: 1px #474747 solid; }
	.separator-left 						{ border-left: 1px #474747 solid; }



/* ---------------------------------------------------------------------------------------------------------- */
/* MEDIA QUERIES -------------------------------------------------------------------------------------------- */
	@media (min-width: 768px) { 
		#nav_award_icon 								{ margin-top: 4px; }
		.nav_upcoming_events .link_block .col-xs-9 		{ vertical-align: top; }
	}
	.nav_upcoming_events .link_block h5 				{ color: #a4a5a5; }
	
	@media (max-width: 767px) { 
		.navrow2 .navbar-brand 							{ white-space: nowrap; }
		.navrow2 .navbar-brand 	img						{ height: 30px; margin-right: 13px; }
		.dropdown.fullwidth .row 						{ display: block; }
		.dropdown.fullwidth [class*="col-"] 			{ display: inline-block; }

		.separator-left, .separator-right 				{ border: none; }
		.navrow2 .navbar-brand > span					{ letter-spacing: 1px; line-height: 30px; display: inline-block; }
	}

	@media (max-width: 767px) { 
		h1 												{ font-size: 32px; }
		h2 												{ font-size: 28px; }
	}

	@media (min-width: 992px) {
		.separator-left-md 								{ border-left: 1px #474747 solid; }  /*{ border-left: 1px #3a3f45 solid; }*/
	}
	/* ---------------------------------------------------------------------------------------------------------- */
	@media (min-width: 768px) and (max-width: 991px) { 
		.navrow2 .navbar-brand img								{ height: 50px; }
		.navrow2 .navbar-collapse-row2 > .nav > li > a			{ padding-top: 40px; padding-bottom: 21px !important; /*padding-left: 6px !important; padding-right: 6px !important;*/ padding-left: 7px !important; padding-right: 6px !important; }
		.navrow2 .navbar-collapse-row2 h4 						{ font-size: 1rem; }


		/*.dropdown > a 										{ font-size: 90%; padding-left: 10px !important; padding-right: 10px !important; }*/
	}

	/* ---------------------------------------------------------------------------------------------------------- */

	/* ---------------------------------------------------------------------------------------------------------- */
	@media (min-width: 992px) and (max-width: 1199px) { 
		.navrow2 .navbar-brand 	img								{ height: 80px; }
		.navrow2 .navbar-collapse-row2 > .nav > li > a			{ /*padding: 20px 8px;*/ padding: 20px 12px;  padding-top: 46px; padding-bottom: 15px !important; }
		.navrow2 .navbar-collapse-row2 h4 						{ font-size: 1rem; }
		.navrow2 .navbar-collapse-row2 h4+span 					{ font-size: 12px; }
		.dropdown > a 											{ font-size: 90%; }
	}

	/* ---------------------------------------------------------------------------------------------------------- */
	@media (min-width: 1200px) { 
		.navrow2 .navbar-collapse-row2 > .nav > li > a			{ padding: 20px 22px;  padding-top: 46px; }
	}




	.ul_arrow 			{ list-style-type: none; }
	/*.ul_arrow li:before		{ content: "\f105"; font-family: 'FontAwesome'; position: absolute; margin-left: -16px; color: #c49a5c; }*/
	.ul_arrow li:before		{ content: "\f054"; font-family: 'FontAwesome'; position: absolute; margin-left: -19px; color: #c49a5c; font-size: 11px; margin-top: 2px; }
	.ul_arrow li			{ padding-left: 16px; margin-bottom: 10px; }


	.link_block 			{ display: block; text-decoration: none !important; }
	.link_block *,
	.link_block *:hover,
	.link_block:hover		{ text-decoration: none !important; }
	.link_block span 								{ color: #a4a5a5; /*#a8aeb6*/
													-webkit-transition: color 250ms;
													 -o-transition: color 250ms;
													 transition: color 250ms; }
	.link_block:hover span 							{ color: #c39961; text-decoration: underline !important; }

	/* center tables */

	.nav_upcoming_events h5 						{ display: inline; }


	#mainnavbar figure .img-responsive 	{ width: 100%; }

@media screen and (max-width: 767px) {
	.navrow2 .navbar-collapse-row2 h6 				{ line-height: 1.4 !important; }
	.navrow2 .navbar-collapse-row2 p 				{ line-height: 1.3 !important; margin-top: 0.5em; }	
	.nav-sliding > .dropdown > h6 					{ margin-bottom: 10px; }
}

@media screen and (min-width: 768px) {
	.nav_large_tours .overedge_full  				{ margin: -16px -16px -16px -17px !important; }
}


/* fixes on nav colours - 27th of may 	
										- OVERRIDES added here and not replaced above because of REASONS
										- might want to use the theme generator for the navbar-inverse bg
									 edi */
			


				/*-----------*/
			
				.navbar-inverse 			{ /*background-color: #222222 !important; border-bottom: #222222;*/ border-bottom: none !important; }
				/*.navrow2 					{ border-top: 1px solid #3b3b3b; }*/  /*edi - removed - 2 sept. 2015 - adds border to top black bar instead of each nav tab - replaced with below media query*/

				@media screen and (min-width: 768px) {
					.dropdown.fullwidth { border-top: 2px solid transparent; }
					.dropdown.fullwidth.open { border-top: 2px solid #c49a5d; }
					.dropdown.fullwidth.open > a >h4 { position: relative; top: -1px; }
					/*.dropdown.fullwidth  { border-top: 1px solid transparent; }*/
				
				}

				@media screen and (min-width: 1200px) and (max-width: 1317px) {
					.dropdown.fullwidth.open > a { padding-bottom: 25px !important; }	
				}

				/*-----------*/



				@media screen and (max-width: 767px) {
					.navrow2 					{ border-top: 1px solid #ffffff; }
				}
				.dropdown-menu .caption, .dropdown-menu figcaption 	{ background-color: #2e2e2e; }
				
				@media screen and (max-width: 767px) {
					.navbar-collapse-row2 { background-color: #222222 !important; }
				}
			/* ----------------------------------------------- */
			/* ----------------------------------------------- */



	#popular_posts .media-body { padding-top: 5px !important; }


	.nav_upcoming_events .col-xs-9 					{ padding-top: 6px; }
	.nav_upcoming_events .media-left .nav_news_m 	{ font-family: "Mercury"; font-size: 28px; font-weight: 400; }
	.nav_upcoming_events .media-left 				{ background-color: #2e2e2e; width: 64px; height: 64px; padding-right: 0; text-transform: uppercase; }
	.nav_upcoming_events .media-left h5 			{ font-size: 13px; line-height: 20px; }
	.nav_upcoming_events a:hover .media-left span  	{ color: inherit; text-decoration: none !important; }
	.nav_upcoming_events .media-body 				{ /*font-size: 13px;*/ font-size: 13px;  width: auto !important; padding-left: 10px; 
														padding-top: 5px; /*font-family: "Mercury"; */line-height: 1.286em; }








/* ---------------------------------------------------------------------------------------------------------- */
	@media screen and (max-width: 767px) { 

		/*.userlogindropdown > a	{ min-height:  42px;  }*/
		/*.userlogindropdown 	.dropdown-toggle h4 img	{ float: right; height: 40px; width: 40px; margin-right: 8px;  }*/
		.userlogindropdown 	.dropdown-toggle h4 img	{ float: left; height: 64px; width: 64px; margin-right: 10px;  }
		.diffonxs 		{ list-style: none; }
	}


	@media screen and (min-width: 768px) {
		nav .dropdown.fullwidth .dropdown-menu  { border-bottom: 1px solid #1b1b1b; }
	}

	@media screen and (min-width: 992px) {
		.spec-flex-news-style { display: flex; align-items: stretch; }
		.spec-flex-news-style a { display: flex; align-items: stretch; flex-flow: column; align-content: stretch; height: 100%; }
		.spec-flex-news-style figcaption { flex-grow: 1; display: flex; flex-flow: column; }
		.spec-flex-news-style figcaption p:first-child { flex-grow: 1;  }
	}